Public Class clEspecialidad
    Public Property Value() As String
    Public Property Nombre() As String

    Public Sub New(ByVal key As String, ByVal nombre As String)
        Me.Value = key
        Me.Nombre = nombre
    End Sub
End Class
